.sub-title {
  border-bottom: 1px solid #ccc;
  margin: 10px 0px 10px 0px;
}

/* MARGINs */
.marg-3 {
  margin: 15px;
}

.marg-top-3 {
  margin-top: 15px;
}

.marg-top-4 {
  margin-top: 20px;
}

.marg-top-5 {
  margin-top: 25px;
}

.marg-bot-3 {
  margin-bottom: 15px;
}

.marg-bot-4 {
  margin-bottom: 20px;
}

.marg-ver-3 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.marg-hor-3 {
  margin-left: 15px;
  margin-right: 15px;
}

.marg-hor-2 {
  margin-left: 10px;
  margin-right: 10px;
}

.marg-right-3 {
  margin-right: 15px;
}

.marg-left-3 {
  margin-left: 15px;
}

/* h3 {
  font-weight: 500;
} */

/* LAYOUT */
.container {
  width: calc(100% - 30px);
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.rs-content {
  padding-top: 30px;
  /* width: 100%; */
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

h1 {
  font-size: 1.6rem;
}

h2 {
  font-size: 1.4rem;
}

h3 {
  font-size: 1.2rem;
}

h4 {
  font-size: 1rem;
}

h1,
h2,
h3,
h4 {
  font-weight: 500;
  display: flex;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
}

h1 .mat-icon,
h2 .mat-icon,
h3 .mat-icon,
h4 .mat-icon {
  margin-right: 0.7rem;
}

.rs-content .rs-form-container {
  width: 55vw;
  margin: 0 auto;
}

.rs-content .rs-form-container .form-actions {
  margin-top: 2rem;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

.rs-content .rs-form-container .form-actions>* {
  margin-left: 15px;
}

.rs-content .main-section {
  width: calc(75% - 35px);
  padding-right: 35px;
}

.rs-content .side-section {
  width: 25%;
}

.infobox {
  background-color: #E1E2E6;
  padding: .8rem 1rem;
  font-size: .9rem;
  border-radius: 5px;
}

.infobox .title {
  font-size: 1.2rem;
  font-weight: 200;
}

.infobox .sub-title {
  font-weight: bold;
}

.demand-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.demand-container .demand-section {
  flex-grow: 1;
  max-width: 50%;
}

.demand-container .demand-section.right-space {
  margin-right: 15px;
}

/* .demand-container .demand-section h3{
  margin:0;
} */
.demand-container .demand-section .header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  font-size: 1rem;
  line-height: 1rem;
  font-weight: 200;
  padding-bottom: 10px;
  border-bottom: 1px solid #E1E2E6;
  margin-bottom: 10px;
}

.covid-cards {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}

.covid-cards .covid-item {
  text-align: center;
  min-width: 120px;
}

.covid-cards .right-space {
  margin-right: 15px;
}

.info-rs-label {
  color: #858A93;
  padding-right: 15px;
}

.details-aggregate {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  margin: 35px auto;
}

.details-aggregate .aggregate-item {
  display: flex;
  flex-flow: column;
  align-items: center;
}

.details-aggregate .aggregate-item h1 {
  font-size: 2.5rem;
  font-weight: 400;
}

.success {
  color: #219653;
}

.warning-1 {
  color: #F2C94C;
}

.warning-2 {
  color: #F2994A;
}

.warning-3 {
  color: #D8232A;
}

.warning-unfilled {
  display: flex;
  flex-flow: row;
  margin-top: 15px;
}

.warning-unfilled .mat-icon {
  margin-right: 25px;
  color: #FAD064;
  font-size: 32px;
  line-height: 32px;
}

.btn-contact-faskes {
  background-color: #128C7E;
  border-radius: 4px;
  padding: 4px 12px;
  color: #fff;
}

.btn-contact-faskes span {
  margin-right: 10px;
}

@media only screen and (max-width: 599px) {
  .container {
    width: calc(100% - 20px);
    padding-right: 10px;
    padding-left: 10px;
  }

  .rs-content .main-section {
    width: 100%;
    padding: 0;
  }

  .rs-content .side-section {
    width: 100%;
  }

  .rs-content .rs-form-container {
    width: 100%;
  }

  .demand-container {
    flex-direction: column;
    justify-content: space-around;
  }

  .demand-container .demand-section {
    width: 100%;
    max-width: 100%;
  }

  .demand-container .demand-section.right-space {
    margin-right: 0;
  }

  h1,
  h2,
  h3,
  h4 {
    align-items: flex-start;
  }

  h1 .mat-icon,
  h2 .mat-icon,
  h3 .mat-icon,
  h4 .mat-icon {
    margin-top: 0.3rem;
  }

  .covid-cards {
    flex-wrap: wrap;
  }

  .covid-cards .covid-item {
    margin-bottom: 15px;
  }

  .details-aggregate .aggregate-item {
    min-width: 150px;
    margin-bottom: 35px;
  }
}

@media only screen and (min-width: 600px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 769px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}
